--
-- $Id$
--
-- Tabel voor import vanuit VWS Active Directory.

DEFINE thisfile = 'PCHD#53705_deleteWP.SQL'
DEFINE dbuser   = '^PCHD'
DEFINE custid   = '^PCHD'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

DELETE
--SELECT * 
FROM prs_perslidwerkplek pw
WHERE pw.prs_perslidwerkplek_key IN (select prs_perslidwerkplek_key from pchd_v_rap_extrawerkplekken);

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptid('$Id$'); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile